/* CSS Document */

html {
	background-image:url(../img/bg.jpg);
}

h1{
	color:#FFF;
	font-size:30px;
	margin-bottom:40px;
	font-family:Tahoma, Geneva, sans-serif;
}

p,a, .submit {
	font-family:Verdana, Helvetica, sans-serif;
	font-size:14px;
}

p {	
	color:#FFF;
	margin-bottom:15px;
}

a {
	color:#cccc33;
	text-decoration:none;
}

#content {
	width:1165px;
	margin:0 auto;
	text-align:left;
}

/**
 * MENU */
.menu{
	float:right;
	margin-top:60px;
	}

.menu li {
	display:inline;
	margin-right:8px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#1b348a;
}

.menu li a {
	color:#ffffff;
	font-size:18px;
	text-decoration:none;
}

.menu li a.active {
	color:#293d86;
}

.menu li.last {
	margin-right:0;
}

/**
 * CUERPO */
 
#cuerpo {
}

#cuerpo.bg1 {
	background-image:url(../img/bg1.jpg);
	background-repeat:repeat-y;
	min-height:641px;
}

#cuerpo.bg2 {
	background-image:url(../img/bg2.jpg);
	background-repeat:repeat-y;
	min-height:641px;
}

#cuerpo.bg3 {
	background-image:url(../img/bg3.jpg);
	background-repeat:repeat-y;
	min-height:641px;
}

#cuerpo.bg4 {
	background-image:url(../img/bg4.jpg);
	background-repeat:repeat-y;
	min-height:641px;
}

#cuerpo.bg5 {
	background-image:url(../img/bg5.jpg);
	background-repeat:repeat-y;
	min-height:641px;
}

#cuerpo.bg6 {
	background-image:url(../img/bg6.jpg);
	background-repeat:repeat-y;
	min-height:641px;
}



.info-home {
	background-image:url(../img/bg-home.png);
	width:1165px;
	height:368px;
	margin-top:273px;
	float:left;
}

.info-page-content {
	background-image:url(../img/bg-content.png);
	width:820px;
	margin-top:80px;
	padding:15px 10px;	
	float:left;
}

.info-home-content {
	width:610px;
	margin-top:130px;
	margin-left:10px;
}

.lomada {
	position:absolute;
	display:block;
	margin-top:608px;
}

.list-imagenes {
		
}

.list-imagenes img {
	margin:2px 2px;
	border:3px solid #FFF;
}

.list-imagenes img.last {
	margin-right:0px;
}

.col-der {
	padding-top:50px;
}

.mapa {
	float:right;
	margin-right:50px;
}

.formulario {
	float:right;
	margin-right:30px;
}

.formulario p {
	margin-bottom:5px;
}

.formulario input {
	margin-bottom:10px;
}


.formulario .field {
	width:320px;
	color:#333333;
	font-size:14px;
	padding:5px;
}

.formulario .textarea {
	width:320px;
	color:#333333;
	font-size:14px;
	padding:5px;
	height:90px;
}

.error {
	background-color:#F30;
}

#footer {}

#footer p {
	font-size:12px;
	margin-top:10px;
}